Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152824 - Warning message from up2date (rhn-applet-gui)
Summary: Warning message from up2date (rhn-applet-gui)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: General
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-23 04:21 UTC by Nigel Horne
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:28:44 UTC
Right click on the icon and choose configuration.
Add a proxy when none was there before and this message appears on the console:

Use of deprecated SAXv1 function endElement



------- Additional Comments From dom@earth.li 2005-02-22 15:57:46 ----

Hi,

This is unlikely to be fixed; not a security issue and it seems to be just a
warning in any case.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:28 -------

This bug previously known as bug 2194 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2194
Originally filed under the Fedora Legacy product and General component.

Unknown priority P5. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity trivial. Setting to default severity "normal".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.